"ResetHeader" = "ID de uso de Google";
"ResetButton" = "ID de uso de Google";
"ResetDescription" = "El ID de uso de Google es un breve fragmento de texto que se envía con información sobre tu uso de los productos de Google. Esta no se usará para identificarte ni se relacionará con tu cuenta de Google, sino que se destina a mejorar los productos y servicios de Google.\n\nTu dispositivo envía información a Google sobre el funcionamiento de los productos, y Google usa la información para mejorarlos. En nuestra política de privacidad, se explica cómo protegemos tu privacidad cuando usamos esta información.";
"ResetGoogleUsageID" = "Restablece ID de uso de Google";
"ResetGoogleUsageIDConfirmation" = "¿Restablecer ID de uso?";
"ConfirmResetButton" = "Sí, restablecer";
"CancelButton" = "Cancelar";
